# Active System
NUXT_PUBLIC_SYSTEM=monir

IS_DEVLOP_MODE=1

# (اختیاری – اگر بعداً خواستی)
NUXT_PUBLIC_APP_NAME=Monir Hamfahmi
NUXT_PUBLIC_BASE_URL=http://192.168.23.60/
# NUXT_PUBLIC_BASE_URL2=https://hamfahmi.ir/